> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Calendar Max Day Off Accumulated

> Retrieves the accumulated maximum days off records for a specific calendar



## OpenAPI

````yaml GET /schedule/v1/calendar-max-day-off-accumulated/{calendarId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/calendar-max-day-off-accumulated/{calendarId}:
    get:
      tags:
        - Calendar Max Day Off Accumulated
      summary: List Calendar Max Day Off Accumulated
      description: >-
        Retrieves the accumulated maximum days off records for a specific
        calendar
      operationId: ListCalendarMaxDayOffAccumulated
      parameters:
        - in: path
          name: calendarId
          description: The ID of the vacation calendar
          required: true
          schema:
            type: string
            format: uuid
        - in: query
          name: page
          description: Request a specific page
          required: false
          schema:
            type: integer
        - in: query
          name: limit
          description: Limit results per page
          required: false
          schema:
            type: integer
            default: 20
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                          description: Unique identifier of the accumulated record
                        calendarId:
                          type: string
                          format: uuid
                          description: The ID of the vacation calendar
                        expiration:
                          type: string
                          format: date
                          nullable: true
                          description: >-
                            Expiration date of the accumulated days (if
                            applicable)
                        value:
                          type: number
                          format: float
                          description: The accumulated value
                        createdAt:
                          type: string
                          format: date-time
                          description: Creation timestamp
                  meta:
                    type: object
                    properties:
                      page:
                        type: integer
                      total:
                        type: integer
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````